=== debian/control ===
Source: jolicloud-webapp-deadfrontier
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-deadfrontier
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.deadfrontier.com/
Description: Jolicloud web application for Dead Frontier
 The Dead Frontier web site running in a simple Jolicloud window.
